﻿#top-link-holder {
	margin: 0px 0px 8px 0px;
	width: 99.8% !important;
}

#top-link-holder td {
	text-align: center;
	/*font-weight: bold;
	border: 1px solid #ababab;*/
	padding: 3px;
	padding-bottom: 0px;
}

#top-link-holder td.first {
    padding-left: 0px;
}

#top-link-holder td.last {
    padding-right: 2px;
}

td.tabbutton, td.selectedtabbutton{
    width:20%;
    border-bottom: 1px solid #267ed4;
}

td.tabbutton a {
	-moz-border-radius:4px 4px 0px 0px;
    -webkit-border-radius:4px 4px 0px 0px; 
    border-radius:4px 4px 0px 0px;
    /*-moz-border-radius:4px;
    -webkit-border-radius:4px; 
    border-radius:4px;*/
    background-color: #0000ff;
    -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);/**/

    /*background: -moz-linear-gradient(19% 65% 90deg,#0087B4, #0099CC, #0099CC 51%);
    background: -webkit-gradient(linear, 0% 45%, 0% 60%, from(#0099CC), to(#0087B4));*/

    color:#f0f0f0;
    float:left;
    font-family:arial,helvetica,sans-serif;
    font-size:1.2em;
    font-weight:bold;
    padding:8px 0px;
    text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
    border: 1px solid #267ed4;
    border-bottom: 0px;
    width: 100%;
}

td.tabbutton a:hover
{
    background-color: #ff0000;
    /*background: -moz-linear-gradient(19% 65% 90deg,#005e7d, #0078a0, #0078a0 51%);
    background: -webkit-gradient(linear, 0% 45%, 0% 60%, from(#0078a0), to(#005e7d));*/
    color: #fff;
}

td.selectedtabbutton a {
	-moz-border-radius:4px 4px 0px 0px;
    -webkit-border-radius:4px 4px 0px 0px; 
    border-radius:4px 4px 0px 0px;
    /*-moz-border-radius:4px;
    -webkit-border-radius:4px; 
    border-radius:4px;*/

    /*-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);*/

    /*background: -moz-linear-gradient(19% 65% 90deg,#84dbf8, #d2f3fe, #d2f3fe 51%);
    background: -webkit-gradient(linear, 0% 45%, 0% 60%, from(#84dbf8), to(#84dbf8));*/
    background-color: #fff !important;
    color:#000;
    float:left;/**/
    font-family:arial,helvetica,sans-serif;
    font-size:1.2em;
    font-weight:bold;
    padding:9px 0px 8px 0px;
    text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
    border: 1px solid #267ed4;
    /**/border-bottom: 0px solid #fff;
    width: 100%;
    margin-bottom: -1px !important;
}